
.site-lang-tr #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-tr #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_main { height: 1147px; padding-bottom: 40px; }
.site-lang-tr #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-tr #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_footer { height: 80px; background-color: #424242; }
.site-lang-tr #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 1342px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 1327px; min-height: 1342px; }
#wb_element_instance368 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance368 > ul { display: block; }
#wb_element_instance368 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance368, #wb_element_instance368 ul { text-align: center; }
#wb_element_instance368 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance368 li { margin: 0px 0px 0px 0px; }
#wb_element_instance368 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance368 li.over > a, #wb_element_instance368 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance368 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance368:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance368:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance368:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance369 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance369 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance370 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance371 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance371 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance372 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance372 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance373 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance373 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance374 { top: 490px; left: 0px; min-width: 1190px; width: 1190px; min-height: 38px; height: 38px; display: block; z-index: 76; }
#wb_element_instance375 { top: 560px; left: 50px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 106; }
#wb_element_instance375 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance376 { top: 560px; left: 426px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 111; }
#wb_element_instance376 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance377 { top: 640px; left: 425px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 114; }
#wb_element_instance377 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance378 { top: 560px; left: 800px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 115; }
#wb_element_instance378 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance379 { top: 989px; left: 564px; min-width: 70px; width: 70px; min-height: 78px; height: 78px; display: block; z-index: 116; }
#wb_element_instance379 img { width: 70px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance380 { top: 0px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; z-index: 85; }
#wb_element_instance380 > .wb_shp:before { background: transparent url("../gallery_gen/11acb8f3abcfc7cf5b50b18b2db09d35.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance380 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 480px; }
#wb_header_bg { background: transparent none repeat-x scroll center top; background-size: auto auto; background-attachment: scroll; height: 140px; }
#wb_sbg_placeholder { background: transparent none repeat left top; background-attachment: scroll; height: 140px; }
#wb_main { padding-top: 140px; height: 1247px; }
#wb_main .wb_cont_outer { top: 140px; }
#wb_element_instance381 { top: 69px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 1147px; padding-bottom: 40px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 80px; background-color: #424242; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1342px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1327px; min-height: 1342px; }
#wb_element_instance382 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance382 > ul { display: block; }
#wb_element_instance382 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance382, #wb_element_instance382 ul { text-align: center; }
#wb_element_instance382 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance382 li { margin: 0px 0px 0px 0px; }
#wb_element_instance382 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance382 li.over > a, #wb_element_instance382 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance382 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance382:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance382:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance382:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance383 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance383 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance384 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance385 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance385 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance386 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance386 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance387 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance387 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance388 { top: 490px; left: 0px; min-width: 1190px; width: 1190px; min-height: 38px; height: 38px; display: block; z-index: 76; }
#wb_element_instance389 { top: 560px; left: 50px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 106; }
#wb_element_instance389 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance390 { top: 560px; left: 426px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 111; }
#wb_element_instance390 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance391 { top: 640px; left: 425px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 114; }
#wb_element_instance391 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance392 { top: 560px; left: 800px; min-width: 350px; width: 350px; min-height: 67px; height: 67px; display: block; z-index: 115; }
#wb_element_instance392 img { width: 350px; height: 67px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance393 { top: 989px; left: 564px; min-width: 70px; width: 70px; min-height: 78px; height: 78px; display: block; z-index: 116; }
#wb_element_instance393 img { width: 70px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance394 { top: 0px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; z-index: 85; }
#wb_element_instance394 > .wb_shp:before { background: transparent url("../gallery_gen/11acb8f3abcfc7cf5b50b18b2db09d35.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance394 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 480px; }
#wb_element_instance395 { top: 69px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance369 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance370 p:last-child { margin-bottom: 0; }
#wb_element_instance370 { opacity: 1; }
#wb_element_instance371 { opacity: 1; }
#wb_element_instance371 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance372 { opacity: 1; }
#wb_element_instance372 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance373 { opacity: 1; }
#wb_element_instance373 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance374 p:last-child { margin-bottom: 0; }
#wb_element_instance374 { opacity: 1; }
#wb_element_instance375 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance376 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance377 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance378 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance379 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance383 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance384 p:last-child { margin-bottom: 0; }
#wb_element_instance384 { opacity: 1; }
#wb_element_instance385 { opacity: 1; }
#wb_element_instance385 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance386 { opacity: 1; }
#wb_element_instance386 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance387 { opacity: 1; }
#wb_element_instance387 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance388 p:last-child { margin-bottom: 0; }
#wb_element_instance388 { opacity: 1; }
#wb_element_instance389 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance390 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance391 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance392 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance393 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
